/*
 Theme Name:   Hueman Child
 Theme URI:    http://alternatibong.fr
 Description:  Hueman Child Theme
 Author:       Yves Rouchon
 Template:     hueman
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* -Modification pour utiliser des images >280px
il faut ajouter 120 px à la taille d' image pour l'adapter au header
Modification annulée après essais le 17/04/2017
.site-image { display: block; margin: 0 auto; max-height: 805px; }
*/

/* taille des caractères dans les articles
.entry { font-size: 1.125em; line-height: 1.6em; } : valeurs par défaut du theme hueman
*/

.entry { font-size: 1em; line-height: 1.4em; }


/* modifs pour alternatibong */
.quotescollection-quote .nav-next a {
	font-style: italic;
	color:rgb(59, 141, 189) !important;
}

.footer-widget-1, .footer-widget-2, .footer-widget-3 {
background-color: #82b965;
margin : 2px;
border-radius : 10px;
padding : 2px;
}

.menu-background{
background: url(https://alternatibong.fr/wp-content/uploads/2017/07/Fond.jpg) no-repeat;
background-size:cover;
height : 1700px;
}

.post-standard, .featured {
background : url(https://alternatibong.fr/wp-content/uploads/2017/07/notepaper.gif);
padding-top:10px;
padding-left:10px;
padding-right:10px;
}

/* modif pour le pied de page pour faire tenir les 3 infos tipeee, infos site, et site ikoula
voir aussi le fichier footer.php qui a été modifié pour avoir une division 4/5 - 1/5 pour les icones sociaux
*/


.copyright ul {
text-align:center;
}

.copyright li {
display:inline-block ; 
width:33%; 
margin-top:10px;
margin-bottom:10px;
text-align:center;
float:none}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 10px;
	line-height: 1.5;
	display : inherit;
}
/* modif pour améliorer présentation des tableaux standard (en dehors de TablePress)
 * ajoute une ligne entre chaque balise <tr>
*/ 
tr {
	border-top : 2px solid #ddd;
}

/* modif pour eventposts. le short code [eventlist] provoque par wordpress l'entrée d'une section <code> qui modifie la police par défaut. 
 * 
*/
 .entry code { 
	font-family: unset;
}

